﻿@font-face{font-family:'PTSans-Bold';font-weight:900;font-display:fallback;src:local(PT-Sans),src:url(../fonts/PTSans-Bold.ttf);src:url(../fonts/PTSans-Bold.eot#iefix) format("embedded-opentype"),url(../fonts/PTSans-Bold.woff) format("woff"),url(../fonts/PTSans-Bold.ttf) format("truetype"),url(../fonts/PTSans-Bold.svg) format("svg")}
@font-face{font-family:'PTSans-Regular';font-weight:400;font-display:fallback;src:local(PT-Sans),src:url(../fonts/PTSans-Regular.eot);src:url(../fonts/PTSans-Regular.eot#iefix) format("embedded-opentype"),url(../fonts/PTSans-Regular.woff) format("woff"),url(../fonts/PTSans-Regular.ttf) format("truetype"),url(../fonts/PTSans-Regular.svg) format("svg")}
@font-face{font-family:'FuturaRound-Bold';font-weight:900;font-display:fallback;src:local(Futura-Md-BT-Bold),src:url(../fonts/FuturaRound-Bold.eot);src:url(../fonts/FuturaRound-Bold.eot#iefix) format("embedded-opentype"),url(../fonts/FuturaRound-Bold.woff) format("woff"),url(../fonts/FuturaRound-Bold.ttf) format("truetype"),url(../fonts/FuturaRound-Bold.svg) format("svg")}
h1,h2,h3{text-shadow:-1px 0 1px white,0 -1px 1px white,0 1px 1px white,1px 0 1px white,0 0 8px white,0 0 8px white,0 0 8px white,1px 1px 2px #000}
body{background:#fffff3;padding:0;width:100%;margin:0 auto;font-family:PTSans-Regular;font-size:14px;color:#353535}
header{background:url(../images/header.jpg) no-repeat;min-height:436px}
header .header,.wrapper,footer{max-width:1380px;width:100%;margin:0 auto;position:relative}
header .logo{margin-top:54px;left:25px;display:block;position:relative}
header .title{position:relative;margin-top:31px;left:25px;margin-left:5%}
header .logo img{width:100%;max-width:315px}
header .title img{width:100%;max-width:405px}
header .img{bottom:0;width:35%;position:absolute;margin-left:37.5%}
header .girl{position:relative;width:100%;max-width:450px}
header .left{float:left;width:32.5%}
.wrapper{display:table;background:#FBFBFB;-webkit-border-radius:10px;position:relative;margin:-93px auto 15px;-moz-border-radius:10px;-khtml-border-radius:10px;border-radius:10px;-moz-box-shadow:0 0 16px rgba(0,0,0,0.25);-webkit-box-shadow:0 0 16px rgba(0,0,0,0.25);box-shadow:0 0 16px rgba(0,0,0,0.25)}
.text{clear:both;padding:0 20px;width:calc(100% - 40px);text-align:justify}
nav{position:relative;width:26%;padding:7px 0;float:right}
nav aside{list-style-type:none;padding:0;margin:0;color:#353535;padding-bottom:8px;-moz-border-radius:0 10px 10px;-khtml-border-radius:0 10px 10px 10px;border-radius:0 10px 10px 10px;text-align:center}
.text p{text-indent:20px}
.text.error h1{font-size:18px}
.text.error{font-size:16px}
nav aside a, .counters .a{font-family:Arial;font-size:14px;line-height:18px;padding:5px 7px;margin:0 0 7px;color:#353535;display:inline-block;text-decoration:none;color:#fff;padding:4px 6px;background:#ffa800;background:-moz-linear-gradient(top,#ffa800 0%,#e85a09 100%);background:-webkit-linear-gradient(top,#ffa800 0%,#e85a09 100%);background:linear-gradient(to bottom,#ffa800 0%,#e85a09 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffa800',endColorstr='#e85a09',GradientType=0);-moz-box-shadow:0 3px 4px rgba(0,0,0,0.45);-webkit-box-shadow:0 3px 4px rgba(0,0,0,0.45);box-shadow:0 3px 4px rgba(0,0,0,0.45);-moz-border-radius:3px;-khtml-border-radius:3px;border-radius:3px}
nav aside a:hover,nav aside .h3 a:hover, .counters .a:hover{text-decoration:none;color:#fff;padding:4px 6px;background:#ffa800;background:-moz-linear-gradient(top,#ffa800 0%,#e85a09 100%);background:-webkit-linear-gradient(top,#ffa800 0%,#e85a09 100%);background:linear-gradient(to bottom,#ffa800 0%,#e85a09 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffa800',endColorstr='#e85a09',GradientType=0);-moz-box-shadow:0 3px 4px rgba(0,0,0,0.45);-webkit-box-shadow:0 3px 4px rgba(0,0,0,0.45);box-shadow:0 3px 4px rgba(0,0,0,0.45);-moz-border-radius:3px;-khtml-border-radius:3px;border-radius:3px}
nav .h3 a{margin:0}
nav .popular a{color:#fff;background:#fedf62;background:-moz-linear-gradient(45deg,rgba(254,223,98,1) 0%,rgba(251,51,88,1) 100%);background:-webkit-linear-gradient(45deg,rgba(254,223,98,1) 0%,rgba(251,51,88,1) 100%);background:linear-gradient(45deg,rgba(254,223,98,1) 0%,rgba(251,51,88,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fedf62',endColorstr='#fb3358',GradientType=1)}
nav .na-telefon a,nav .na-telefon .h3{color:#4ca869;background:#e9ffed;background:-moz-linear-gradient(top,#e9ffed 1%,#caf3d2 100%);background:-webkit-linear-gradient(top,#e9ffed 1%,#caf3d2 100%);background:linear-gradient(to bottom,#e9ffed 1%,#caf3d2 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9ffed',endColorstr='#caf3d2',GradientType=0)}
nav .anniversary a,nav .anniversary .h3,nav .important a,nav .important .h3{color:#a94439;background:#ffeee9;background:-moz-linear-gradient(top,#ffeee9 0%,#f9d9cf 100%);background:-webkit-linear-gradient(top,#ffeee9 0%,#f9d9cf 100%);background:linear-gradient(to bottom,#ffeee9 0%,#f9d9cf 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffeee9',endColorstr='#f9d9cf',GradientType=0)}
nav .names a,nav .names .h3{color:#347b98;background:#e3eeff;background:-moz-linear-gradient(top,#e3eeff 0%,#c7defe 100%);background:-webkit-linear-gradient(top,#e3eeff 0%,#c7defe 100%);background:linear-gradient(to bottom,#e3eeff 0%,#c7defe 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e3eeff',endColorstr='#c7defe',GradientType=0)}
nav .drawing a,nav .drawing .h3{color:#ea9f01;background:#fff5e1;background:-moz-linear-gradient(top,#fff5e1 0%,#ffe2a6 100%);background:-webkit-linear-gradient(top,#fff5e1 0%,#ffe2a6 100%);background:linear-gradient(to bottom,#fff5e1 0%,#ffe2a6 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff5e1',endColorstr='#ffe2a6',GradientType=0)}
nav .verrybest a,nav .verrybest .h3{color:#000;background:-moz-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(153,153,153,0.64) 99%,rgba(153,153,153,0.65) 100%);background:-webkit-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(153,153,153,0.64) 99%,rgba(153,153,153,0.65) 100%);background:linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(153,153,153,0.64) 99%,rgba(153,153,153,0.65) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000',endColorstr='#a6999999',GradientType=0)}
nav aside .h3{margin:0 0 7px;padding:0 8px;text-transform:uppercase;font-family:PTSans-Bold;font-size:18px;line-height:55px;font-weight:500;text-align:left;-moz-border-radius:0 10px 0 0;-khtml-border-radius:0 10px 0 0;border-radius:0 10px 0 0;text-align:center;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;-webkit-user-select:none;cursor:default;user-select:none}
nav aside .h3 a,nav aside .h3{font-family:PTSans-Bold;font-size:18px;line-height:55px;font-weight:500;padding:0 8px;border:none;background:none;box-shadow:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;-webkit-user-select:none;user-select:none;color:#fff}
nav .important .h3{color: #a94439;}
nav aside .h3 a:hover{margin:0;padding:0 8px;line-height:27.6px}
nav	.popular{margin-top:1px;background:#e5eefb;border:1px solid #abd1de}
nav .na-telefon{background:#eaf9ed;border:1px solid #b0e8c1}
nav .anniversary,nav .important{background:#f9f0ee;border:1px solid #ddbab0}
nav .names{background:#e5eefb;border:1px solid #abd1de}
nav .drawing{background:#fdefd1;border:1px solid #e6ca90}
nav .verrybest{background:#e6e6e6;border:1px solid #898887}
nav .popular .h3{background:#6183FF}
nav .na-telefon .h3,{background:#e9ffed;background:-moz-linear-gradient(top,#e9ffed 1%,#caf3d2 100%);background:-webkit-linear-gradient(top,#e9ffed 1%,#caf3d2 100%);background:linear-gradient(to bottom,#e9ffed 1%,#caf3d2 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9ffed',endColorstr='#caf3d2',GradientType=0)}
nav .anniversary .h3nav .important .h3{background:#ffeee9;background:-moz-linear-gradient(top,#ffeee9 0%,#f9d9cf 100%);background:-webkit-linear-gradient(top,#ffeee9 0%,#f9d9cf 100%);background:linear-gradient(to bottom,#ffeee9 0%,#f9d9cf 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffeee9',endColorstr='#f9d9cf',GradientType=0)}
nav .names .h3{background:#e3eeff;background:-moz-linear-gradient(top,#e3eeff 0%,#c7defe 100%);background:-webkit-linear-gradient(top,#e3eeff 0%,#c7defe 100%);background:linear-gradient(to bottom,#e3eeff 0%,#c7defe 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e3eeff',endColorstr='#c7defe',GradientType=0)}
nav .drawing .h3{background:#fff5e1;background:-moz-linear-gradient(top,#fff5e1 0%,#ffe2a6 100%);background:-webkit-linear-gradient(top,#fff5e1 0%,#ffe2a6 100%);background:linear-gradient(to bottom,#fff5e1 0%,#ffe2a6 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff5e1',endColorstr='#ffe2a6',GradientType=0)}
nav .verrybest .h3{background:-moz-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(153,153,153,0.64) 99%,rgba(153,153,153,0.65) 100%);background:-webkit-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(153,153,153,0.64) 99%,rgba(153,153,153,0.65) 100%);background:linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(153,153,153,0.64) 99%,rgba(153,153,153,0.65) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000',endColorstr='#a6999999',GradientType=0)}
nav .lenta{background:url(../images/lents2.png) no-repeat;width:14px;height:64px;position:absolute;right:-5px;margin-top:-8px}
nav .anniversary .lenta, nav .important .lenta{background-position:0 -64px}
nav .names .lenta,nav .popular .lenta{background-position:0 -128px}
nav .drawing .lenta{background-position:0 -192px}
nav .verrybest .lenta{background-position:0 -256px}
.content{float:left;width:74%}
.slript-1{width:100%;margin-top:7px}
.slript-2{width:100%;-moz-border-radius:10px;-khtml-border-radius:10px;border-radius:10px}
.slript-3{margin:9px 0 0 1px;min-height:1000px;width:1020px}
.wrapper .description{display:table;clear:both;padding:0 20px;width:calc(100% - 40px)}
.wrapper .description img, .content_text .text img{margin:12px 25px 12px 12px !important}
.wrapper .description h2, .wrapper .description h3,.text h1{margin:10px 0 0;font-family:PTSans-Bold;font-size:18px;line-height:24px;color:#2a969d;font-weight:500;text-transform:uppercase;text-align:center}
.wrapper .description h3{font-size:16px;line-height:22px;}
.wrapper .description p,.wrapper .description .text,.wrapper .description a{font-family:PTSans-Regular;font-size:14px;color:#353535;text-align:justify;text-decoration:none;margin:7px 0;text-indent:20px}
.wrapper .description a{color:#0775fb}
.wrapper .description a:hover{color:#0054bb}
.spoiler{display:none}
.spoiler table{border-collapse:collapse;width:100%}
.spoiler table td{width:20%}
footer{position:relative;top:-5px}
footer .counters{text-align:center}
.part2{clear:both}
img{max-width:100%}
.cen-hed{position:relative;min-height:347px}
.advantages{margin-top:15px;clear:both;padding:0 20px;width:calc(100% - 40px)}
.advantages .title{font-size:18px;font-weight:900;margin:7px 0 0}
.advantages .desc{font-size:14px;color:#aeaeae}
.advantages .money,.advantages .guarantee,.advantages .age,.advantages .no_spam{display:inline-block;width:25%;vertical-align:top}
.advantages .ico{width:66px;height:75px;margin:0 13px 0 0;float:left}
.advantages .money .ico{background:url(../images/vozvrat.png) no-repeat}
.advantages .guarantee .ico{background:url(../images/garantia.png) no-repeat}
.advantages .age .ico{background:url(../images/servis.png) no-repeat}
.advantages .no_spam .ico{background:url(../images/konfidencialinosti.png) no-repeat}
.center{text-align:center;margin:0 auto}
.related-news{padding:20px 0;text-align:center;width:100%;clear:both}
.related-news .rel{font-size:18px}
.related-news a.related{display:inline-block;vertical-align:top;max-width:297px;width:calc(100% - 30px);height:75px;box-shadow:0 2px 4px rgba(0,0,0,.2);margin:15px 7px 0;padding:13px 15px;text-decoration:none!important;-moz-border-radius:15px;-khtml-border-radius:15px;border-radius:15px}
.related-news a.related .title:before{content:'';background:url(../images/play.png) no-repeat;width:67px;height:67px;display:inline-block;float:left;margin-right:10px}
.related-news a.related .title{height:67px}
.related-news a.related .title div{display:table-cell;vertical-align:middle;height:67px;text-align:left;text-indent:0}
.related-news .h2{font-family:PTSans-Bold;font-size:18px;line-height:24px;color:#2a969d;font-weight:500;text-transform:uppercase}
.full-story div{margin:0 auto;text-align:center}
.text br, .full-story br{display:none}
.important a{display: block;width: 80%;margin: 0 auto 7px;}
.counters .a{vertical-align: top;margin: 2px 5px 2px 5px;color:#000;background: rgb(246,248,249);background: -moz-linear-gradient(-45deg,  rgba(246,248,249,1) 0%, rgba(229,235,238,1) 50%, rgba(215,222,227,1) 51%, rgba(245,247,249,1) 100%);background: -webkit-linear-gradient(-45deg,  rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(215,222,227,1) 51%,rgba(245,247,249,1) 100%);background: linear-gradient(135deg,  rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(215,222,227,1) 51%,rgba(245,247,249,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f8f9', endColorstr='#f5f7f9',GradientType=1 );}
.box{margin-top:20px}
.com{padding:0 4% 10px;margin:0;font-size:20px;letter-spacing:-.01em;line-height:normal;font-weight:700;text-rendering:optimizeLegibility}
.box_in .h3{font-size:20px;margin:0 0 20px;letter-spacing:-.01em;line-height:normal;font-weight:700;text-rendering:optimizeLegibility}
.box,.comment{background-color:#fff;margin-bottom:10px;border-radius:2px;position:relative;box-shadow:0 1px 3px 0 rgba(0,0,0,0.2);-webkit-box-shadow:0 1px 3px 0 rgba(0,0,0,0.2)}
.box > .heading{padding:4%;margin:0;text-transform:uppercase}
.box > .heading .hnum{font-size:.6em;display:inline-block;vertical-align:top;margin:0 0 0 .4em}
.box_in{padding:2% 4%}
ul.ui-form{list-style:none;padding:0;margin:0}
ul.ui-form > li{margin-bottom:20px}
ul.ui-form > li:last-child{margin-bottom:0}
.form-group{margin-bottom:20px}
.form-group > label{display:block;margin-bottom:.4em}
.imp:after{content:"*";margin:0 0 0 10px;color:#e85319}
@media only screen and (min-width: 601px) {
.form-group.combo:after{clear:both;display:table;content:""}
.form-group.combo > .combo_field{width:50%;float:left;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}
}
.form_submit{margin-top:20px}
.form-sep{border-top:1px solid #efefef}
#comment-editor .bb-editor textarea{padding:7px;padding-bottom:45px;height:200px}
.addpm #comment-editor .bb-editor textarea{height:340px}
.wseditor table,.bb-editor table{margin:0}
.comment{padding:2% 4%;position:relative;-webkit-transition:box-shadow ease .4s;transition:box-shadow ease .4s}
.com_list .comment{border-top:1px solid #efefef;background-color:transparent;margin:0;border-radius:0;box-shadow:none;-webkit-box-shadow:none}
.comment:hover{position:relative;box-shadow:0 2px 12px 0 rgba(0,0,0,0.2);-webkit-box-shadow:0 2px 12px 0 rgba(0,0,0,0.2)}
.avatar{display:inline-block}
.avatar .cover{width:100px;height:100px;border-radius:50%;white-space:nowrap;text-indent:-9999px;display:inline-block}
.comment .avatar{float:left;margin-right:15px;position:relative}
.comment .avatar .cover{width:36px;height:36px}
.com_online{position:absolute;left:100%;top:50%;margin:-4px 0 0 -4px;overflow:hidden;text-indent:-9999px;background-color:#70bb39;border:2px solid #fff;width:4px;height:4px;border-radius:50%}
.com_info{font-size:.9em;margin-bottom:1%;margin-top:-5px}
.com_info:after{clear:both;display:block;content:""}
.com_user{float:left;margin:9px 15px 0 0}
.comment .meta{display:inline}
.comment .meta .left{margin:9px 0 0;float:left;list-style:none}
.comment .meta .left .mass input{margin:-2px 0 0;vertical-align:middle}
.comment .meta > ul.left > li{margin-right:10px;float:left}
.comment .reply{text-transform:lowercase}
.comment .reply a{color:#022d92}
.comment .meta .left a{display:inline-block;width:20px;height:20px;vertical-align:middle;padding:2px;margin-top:-2px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}
.comment .meta .left .reply a{padding:2px;width:auto;vertical-align:baseline}
.comment .meta .left .del a{padding:4px}
.comment .meta .left .icon{margin:0;fill:#919191;vertical-align:top}
.comment .meta .left a:hover .icon{fill:#3394e6}
.comment .meta .left a .icon-reply{width:15px;height:16px;fill:#3394e6!important;margin-right:.4em;vertical-align:middle}
.comment .meta .left a .icon-coms{width:15px;height:16px;fill:#3394e6!important;margin-right:.4em;vertical-align:middle}
.comment .meta .left .edit_btn > a{padding:2px;margin-top:-4px}
.comment .icon-bad{width:16px;height:16px}
.comment .icon-cross{width:12px;height:12px}
.comment .meta .rate{float:right}
#dle-comments-list{width:100%;overflow:hidden}
#dle-comments-list .comments-tree-list{list-style:none;padding:0;margin:0}
#dle-comments-list > .comments-tree-list > li > .comments-tree-list{padding:0 8%;border-top:1px solid #efefef}
#dle-comments-list > .comments-tree-list > li .comments-tree-list > li{padding-left:20px}
#blind-animation .comments-tree-list{list-style:none;padding:0;margin:0}
.comments-tree-list > li > ol > li .comment{padding:30px 5px;position:relative;box-shadow:none;-webkit-box-shadow:none;border-width:0}
.comments-tree-list li ol li .comment{position:relative;box-shadow:none;-webkit-box-shadow:none;border-width:0}
.comments-tree-list > li > ol > li .comment:after{content:"";position:absolute;width:2000px;height:1px;margin-left:-500px;left:0;top:0;background-color:#efefef}
.comments-tree-list > li > ol > li .comment:before{content:"";position:absolute;left:0;top:12px;margin:30px 0 0 -20px;background-color:#e6e6e6;width:10px;height:2px}
.mass_comments_action{text-align:right;border-top:1px solid #efefef;padding:2% 4%}
.mass_comments_action > select{height:36px;padding:5px;width:200px;margin-left:1em}
.com_content > .title{margin-top:4%}
.com_content > .text{font-size:1.08em}
.com_content .text{padding:0;width:100%}
.wide,.bb-editor textarea,.ui-dialog textarea,select#category,.timezoneselect,.quick-edit-text{width:calc(100% - 10px);line-height:25px;padding:0 5px}
.btn,.bbcodes,.btn-border{border:0 none;display:inline-block;vertical-align:middle;cursor:pointer;height:36px;border-radius:18px;line-height:22px;outline:none;background-color:#3394e6;color:#fff;border:0 none;padding:7px 22px;text-decoration:none!important;box-shadow:0 1px 2px 0 rgba(0,0,0,0.2);-webkit-box-shadow:0 1px 2px 0 rgba(0,0,0,0.2);-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;-webkit-transition:all ease .1s;transition:all ease .1s}
.btn > .icon{fill:#fff}
.btn-white > .icon{fill:#3394e6}
.btn-white{background-color:#fff;color:#3394e6}
.btn-white:hover > .icon{fill:#fff}
.btn-white:hover{background-color:#3394e6;color:#fff}
.btn-big{height:46px;padding:12px 27px;border-radius:23px}
.btn-border{color:#3394e6;border:2px solid #3394e6;line-height:22px;padding:5px 20px;background-color:transparent!important;overflow:hidden;box-shadow:inset 0 0 0 0 transparent;-webkit-box-shadow:inset 0 0 0 0 transparent}
.btn-border:hover{box-shadow:inset 0 0 0 2px rgba(51,148,230,0.2);-webkit-box-shadow:inset 0 0 0 2px rgba(51,148,230,0.2)}
#loading-layer{display:none;font-size:11px;background:#2e83d7;padding:10px;text-align:center;color:#fff}
#dlefastreplycomments{padding:2%;background:#fff;margin:5px 5px 5px 30px;box-shadow:0 1px 3px 0 rgba(0,0,0,0.2);-webkit-box-shadow:0 1px 3px 0rgba(0,0,0,0.2)}
.commentsreplyname{padding:2px;border:1px solid #bcc0c2;width:200px;background:#fff url(../images/fields.png) repeat-x}
.ui-helper-hidden{display:none}
.ui-helper-hidden-accessible{position:absolute;left:-99999999px}
.ui-helper-reset{margin:0;padding:0;border:0;outline:0;line-height:1.3;text-decoration:none;font-size:100%;list-style:none}
.ui-helper-clearfix:after{clear:both;content:".";display:block;height:0;visibility:hidden}
.ui-helper-clearfix{display:inline-block}
* html .ui-helper-clearfix{height:1%}
.ui-helper-clearfix{display:block}
.ui-icon{background-repeat:no-repeat;display:block;overflow:hidden;text-indent:-99999px}
.ui-widget input,.ui-widget select,.ui-widget textarea,.ui-widget button,.ui-widget{font-size:11px;font-family:Verdana}
.ui-widget-content{background:#fff 50% bottom repeat-x;border:1px solid #dedede;color:#222}
.ui-widget-header{color:#fff;background:#222a30 url(../images/darkbg.png);font-weight:700}
.ui-widget-header a{color:#fff}
.ui-widget-header .ui-icon{background-image:url(../images/ui-icons.png)}
.ui-state-hover .ui-icon,.ui-state-focus .ui-icon{background-color:#db143d}
.ui-icon-close{background-position:-80px -128px}
.ui-icon-closethick{background-position:-96px -128px}
.ui-dialog{background:#fff;border:1px solid #a6b5c0;overflow:hidden;padding:3px;position:absolute;width:300px;-moz-box-shadow:0 0 8px rgba(0,0,0,0.3);-webkit-box-shadow:0 0 8px rgba(0,0,0,0.3);box-shadow:0 0 8px rgba(0,0,0,0.3)}
.ui-dialog .ui-dialog-titlebar{padding:.5em 1em .3em;position:relative}
.ui-dialog .ui-dialog-title{float:left;margin:.1em 13px .3em 0}
.ui-dialog .ui-dialog-titlebar-close{height:18px;margin:-10px 0 0;padding:1px;position:absolute;right:.3em;top:50%;width:19px}
.ui-dialog .ui-dialog-titlebar-close span{display:block;margin:1px}
.ui-dialog .ui-dialog-content{background:none;border:0;overflow:hidden;padding:13px 13px 0;position:relative;zoom:1;margin-bottom:13px}
.ui-dialog .ui-dialog-buttonpane{background:#f0f2f4;padding:4px;text-align:left}
.ui-dialog .ui-dialog-buttonpane button{cursor:pointer;float:right;line-height:1.4em;margin:0 1px;overflow:visible;padding:.2em .6em .3em;width:auto}
.ui-button{border:0 none;background:none;cursor:pointer;text-shadow:0 1px 0 #fff;margin-bottom:2px;border:1px solid #bcc5c9;width:106px;height:31px;color:#d51e44;padding:2px 0 5px;background:#fff url(../images/fbutton.png) repeat-x 0 100%;font-weight:700}
.ui-button:hover{background-position:0 10px;-moz-box-shadow:0 1px 5px -2px #000;-webkit-box-shadow:0 1px 5px -2px #000;box-shadow:0 1px 5px -2px #000}
button.ui-button span{cursor:pointer;display:block}
.ui-widget input,.ui-widget textarea{font-family:Verdana;word-spacing:.1em;letter-spacing:0;line-height:1.5em;font-size:11px;color:#000;background:#fff url(../images/fields.png) repeat-x;border:1px solid #bcc0c2}
.ui-state-error{background:#fef1ec 50% 50% repeat-x!important;border:1px solid #cd0a0a;color:#cd0a0a}
.ui-draggable .ui-dialog-titlebar{cursor:move}
.ui-autocomplete{position:absolute;cursor:default}
* html .ui-autocomplete{width:1px}
.ui-menu{list-style:none;padding:2px;margin:0;display:block;float:left;background:#fff 50% bottom repeat-x;border:1px solid #dedede;color:#222}
.ui-menu .ui-menu{margin-top:-3px}
.ui-menu .ui-menu-item{margin:0;padding:0;zoom:1;float:left;clear:left;width:100%}
.ui-menu .ui-menu-item a{text-decoration:none;display:block;padding:.2em .4em;line-height:1.5;zoom:1}
.ui-menu .ui-menu-item a.ui-state-hover,.ui-menu .ui-menu-item a.ui-state-active{font-weight:400;margin:-1px;border:1px solid #a7a7a7;color:#4e4e4e;font-weight:bold}
#share-popup{background:#fff;border:1px solid #aaa;border-radius:5px;box-shadow:0 0 5px rgba(0,0,0,0.5);position:absolute;width:414px;display:none;z-index:100;padding:10px 0;opacity:0;-webkit-transition:opacity .4s,visibility .1s linear .4s;-moz-transition:opacity .4s,visibility .1s linear .4s;-o-transition:opacity .4s,visibility .1s linear .4s;transition:opacity .4s,visibility .1s linear .4s}
#share-popup.show{display:block;opacity:1;-webkit-transition:opacity .4s,visibility 0;-moz-transition:opacity .4s,visibility 0;-o-transition:opacity .4s,visibility 0;transition:opacity .4s,visibility 0;opacity:1}
#share-popup .social{padding:0 0 10px 17px;height:40px}
#share-popup .social p{padding-bottom:10px;margin:0;font-weight:700}
#share-popup .social ul{list-style:none;margin:0;padding:0}
#share-popup .social ul li{float:left;margin-right:20px;padding-top:2px;position:relative}
#share-popup .social ul a{text-decoration:none;font-size:11px;display:inline-block;color:#aaa;padding-left:25px}
#share-popup .social ul a:hover{text-decoration:underline;color:#ea3e26}
#share-popup .social a span{cursor:pointer;width:20px;height:20px;background:url(../dleimages/social-icons.png) 20px 20px no-repeat;position:absolute;left:0;top:0}
#share-popup .social .tw span{background-position:0 -20px}
#share-popup .social .tw:hover span{background-position:0 0}
#share-popup .social .fb span{background-position:-20px -20px}
#share-popup .social .fb:hover span{background-position:-20px 0}
#share-popup .social .vk span{background-position:-40px -20px}
#share-popup .social .vk:hover span{background-position:-40px 0}
#share-popup .social .gp span{background-position:-60px -20px}
#share-popup .social .gp:hover span{background-position:-60px 0}
#share-popup .link{clear:both;border-top:1px solid #d9d9d9;padding:10px 5px 0 10px;line-height:1.2;overflow:hidden;margin:0 7px}
#share-popup .link p{font-weight:700;padding:0 0 3px;margin:0}
#share-popup .link span{color:#999;font-size:10px;display:block;padding-top:3px}
#share-popup .link a{display:block}
.ratebox{display:block;text-align:center}
.ratebox ul{margin:0;padding:0}
.ratebox .rate{text-align:left;width:230px;height:46px;margin:0 auto;overflow:hidden;display:inline-block}
.rating{width:230px;height:46px;font-size:.9em}
.rate-textt{display:block;margin-top:10px;position:relative;margin-left:10px}
.unit-rating{list-style:none;margin:0;padding:0;width:230px;height:46px;position:relative;background:url(../dleimages/rating.png) repeat-x 0 -92px}
.unit-rating li{text-indent:-90000px;padding:0;margin:0;float:left}
.unit-rating li a{display:block;width:46px;height:46px;text-decoration:none;text-indent:-9000px;z-index:17;position:absolute;padding:0}
.unit-rating li a:hover{background:url(../dleimages/rating.png) 0 0;z-index:2;left:0}
.unit-rating a.r1-unit{left:0}
.unit-rating a.r1-unit:hover{width:46px}
.unit-rating a.r2-unit{left:46px}
.unit-rating a.r2-unit:hover{width:0}
.unit-rating a.r3-unit{left:0}
.unit-rating a.r3-unit:hover{width:138px}
.unit-rating a.r4-unit{left:138px}
.unit-rating a.r4-unit:hover{width:184px}
.unit-rating a.r5-unit{left:184px}
.unit-rating a.r5-unit:hover{width:230px}
.unit-rating li.current-rating{background:url(../dleimages/rating.png) 0 -46px;position:absolute;height:46px;display:block;text-indent:-9000px;z-index:1}
.ratingzero{color:#6c838e}
.ratingtypeplusminus{padding:0 5px}
.ratingtypeplus{color:#6c838e;padding:0 0 0 5px}
.ratingplus{color:green}
.ratingminus{color:red}
.com.rat{text-align:center}
.description .text{padding:0;width:100%}
@media only screen and (max-width: 600px) {
.addcomment .plus_icon{display:none}
.comment{padding:20px;padding-bottom:60px}
.com_content > .title{font-size:1.15em}
.comment .meta{position:absolute;bottom:14px;left:20px;right:20px}
.com_info{margin:0 0 20px;padding-left:46px}
.com_user{display:block}
.comment .avatar{margin-left:-46px;margin-right:0}
.comment .rate_like > a,.comment .rate_like-dislike{border-color:transparent}
.comment .meta .mass,.reply a span{display:none}
#dle-comments-list > .comments-tree-list > li > .comments-tree-list{padding:0 20px}
.comments-tree-list li ol li .comment{padding:20px 0;padding-bottom:60px}
.comments-tree-list .comments-tree-list .comment .meta{left:0;right:0}
.comments-tree-list > li > ol > li .comment:before{margin:25px 0 0 -20px}
.contacts{font-size:1em}
.contacts > .grid_1_2{margin-top:15px;padding-left:30px}
.contacts > .grid_1_2 .icon{width:16px;height:18px;margin-left:-30px}
.form_submit > .btn-big{width:100%;margin-top:5px}
.form_submit .c-captcha{float:none;margin-bottom:20px}
.c-captcha img,.c-captcha > input{width:122px}
.combo_field{margin-bottom:20px}
.page_form{padding-left:0;padding-top:50px}
.page_form__body{padding:0 8%}
.page_form__logo .icon{margin-top:0}
.page_form__back{left:0;z-index:999;width:100%;height:50px;padding:0}
.page_form__back > .icon{top:50%;left:0;margin:-10px 0 0 8%}
.page_form__back:after{display:none}
.page_form__inner > .title{font-size:24px}
.comment{padding:20px;padding-bottom:60px}
.com_content > .title{font-size:1.15em}
.comment .meta{position:absolute;bottom:14px;left:20px;right:20px}
.com_info{margin:0 0 20px;padding-left:46px}
.com_user{display:block}
.comment .avatar{margin-left:-46px;margin-right:0}
.comment .rate_like > a,.comment .rate_like-dislike{border-color:transparent}
.comment .meta .mass,.reply a span{display:none}
#dle-comments-list > .comments-tree-list > li > .comments-tree-list{padding:0 20px}
.comments-tree-list li ol li .comment{padding:20px 0;padding-bottom:60px}
.comments-tree-list .comments-tree-list .comment .meta{left:0;right:0}
.comments-tree-list > li > ol > li .comment:before{margin:25px 0 0 -20px}
.contacts{font-size:1em}
.contacts > .grid_1_2{margin-top:15px;padding-left:30px}
.contacts > .grid_1_2 .icon{width:16px;height:18px;margin-left:-30px}
.form_submit > .btn-big{width:100%;margin-top:5px}
.form_submit .c-captcha{float:none;margin-bottom:20px}
.c-captcha img,.c-captcha > input{width:122px}
.combo_field{margin-bottom:20px}
.page_form{padding-left:0;padding-top:50px}
.page_form__body{padding:0 8%}
.page_form__logo .icon{margin-top:0}
.page_form__back{left:0;z-index:999;width:100%;height:50px;padding:0}
.page_form__back > .icon{top:50%;left:0;margin:-10px 0 0 8%}
.page_form__back:after{display:none}
.page_form__inner > .title{font-size:24px}
}
@media screen and (max-width:1435px) {
header .header,.wrapper,footer{width:99%}
.slript-3{width:99%}
}
@media screen and (max-width:1400px) {
.slript-3{margin:0 0 0 5px !important}
}
@media screen and (max-width:1130px) {
nav aside .h3 a,nav aside .h3 a:hover{font-size:16px}
.cen-hed{min-height:370px}
.wrapper{margin:-70px auto 15px}
.advantages .money,.advantages .guarantee,.advantages .age,.advantages .no_spam{width:50%}
.advantages .money,.advantages .guarantee{margin-bottom:15px}
nav .popular .h3{font-size:16px}
}
@media screen and (max-width:1080px) {
nav aside .h3 a,nav aside .h3 a:hover{font-size:15px}
}
@media screen and (max-width:1023px) {
.wrapper{margin:0 auto 15px}
header{min-height:auto}
nav aside .h3 a,nav aside .h3 a:hover{font-size:14px}
.text p{margin:7px 0}
header .girl{bottom:0;left:0}
.wrapper .description h2,.text h1{font-size:13px;line-height:15px}
.wrapper .description p,.wrapper .description .text,.wrapper .description a{font-size:13px}
header .header{text-align:center;overflow:hidden}
.cen-hed{width:100%;text-align:center;margin:0 auto;min-height:auto;overflow:hidden}
header .left{width:60%}
header .img{position:absolute;width:40%;right:-14px;bottom:-4px}
#menu{cursor:pointer;right:0;width:17px;padding:0 20px;margin-top:-4px;height:70px;position:absolute;z-index:99}
.hamburger{top:35px}
.hamburger:after{bottom:-3px}
.hamburger:before,.hamburger:after,.hamburger{background:#fff;content:"";display:block;height:3px;left:0;position:relative;width:17px}
.hamburger:before{top:-6px}
#menu-head{display:none;z-index:98;position:relative}
#menu-head.open{display:block}
.content{width:100%;float:none}
nav{width:100%;float:none}
.slript-3{width:100%;margin:0!important}
#vc_showcases_content .l-vc-export__side{float:none!important}
#vc_showcases_content .b-vc-export__side{width:calc(100% - 20px)!important}
#vc_showcases_content .b-vc-export__page{margin-left:0!important;padding:0 10px}
nav .lenta{right:0}
}
@media screen and (max-width:935px) {
nav aside .h3{font-size:15px}
.slript-3{overflow:scroll}
#grattis_section_364367{width:900px!important}
.addcomment textarea,.addcomment input{width:calc(100% - 14px)}
}
@media screen and (max-width:800px) {
header{background:url(../images/header_mob.jpg) no-repeat}
nav{min-width:230px}
nav aside .h3 a,nav aside .h3 a:hover{font-size:13px}
.header .logo img{position:relative;width:70%;float:left;left:12px}
header .logo{margin-top:10px;left:0;overflow:hidden}
header .title{margin-top:5px;left:0}
.box,.comment{margin-bottom:5px}
}
@media screen and (max-width:550px) {
.advantages .money,.advantages .guarantee,.advantages .age,.advantages .no_spam{width:100%;margin-bottom:15px}
.related-news a.related{margin:15px 0 0;height:auto;padding:7px;width:calc(100% - 14px)}
.related-news a.related .title div{line-height:14px}
}
@media screen and (max-width:500px) {
.wrapper .description img{margin:12px auto!important;display:block;float:none}
}
@media screen and (max-width:400px) {
header .logo,header .title{left:10px}
header .girl{left:-5px}
}